#if defined (__cplusplus)
extern "C" {
#endif

  void contour(Picture *p_in, Picture *p_out,int par1, int par2, int par3 );
  
  int konturbild_zeichnen(Picture *,int E[]);


#if defined (__cplusplus)
}
#endif
